<?php
$dalTableventa = array();
$dalTableventa["idventa"] = array("type"=>3,"varname"=>"idventa");
$dalTableventa["fecha"] = array("type"=>7,"varname"=>"fecha");
$dalTableventa["cliente"] = array("type"=>3,"varname"=>"cliente");
$dalTableventa["total_venta"] = array("type"=>3,"varname"=>"total_venta");
$dalTableventa["total_cobro"] = array("type"=>3,"varname"=>"total_cobro");
$dalTableventa["observacion"] = array("type"=>201,"varname"=>"observacion");
$dalTableventa["cobrada"] = array("type"=>200,"varname"=>"cobrada");
$dalTableventa["anulada"] = array("type"=>200,"varname"=>"anulada");
	$dalTableventa["idventa"]["key"]=true;
$dal_info["venta"]=&$dalTableventa;

?>